﻿BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Sans-Serif; BACKGROUND-COLOR: #ffffff;
	background-image: url(/images/wood_texture.jpg);
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Sans-Serif; BACKGROUND-COLOR: #ffffff
}
A.Nav:link {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
A.Nav:visited {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
A.Nav:active {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
A.Nav:hover {
	COLOR: white; TEXT-DECORATION: underline
}

.A:link {
	COLOR: black; TEXT-DECORATION: none
}
.A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.A:active {
	COLOR: black; TEXT-DECORATION: none
}
.A:hover
{
	color: #ff8a00;
	text-decoration: none;
}
A.linkon:link {
	COLOR: black; TEXT-DECORATION: none
}
A.linkon:visited {
	COLOR: black; TEXT-DECORATION: none
}
A.linkon:active {
	COLOR: black; TEXT-DECORATION: none
}
A.linkon:hover {
	COLOR: #009cff; TEXT-DECORATION: underline
}
TD.ActiveTab 
{
	FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
TD.InactiveTab {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TABLE.outer {
	BACKGROUND-COLOR: #edede1
}
TABLE.inner {
	BACKGROUND-COLOR: #ffffff
}
TABLE {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
SELECT.TaskUpdate_dd {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
INPUT.TaskEdit_tf {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
TEXTAREA.TaskEdit_ta {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
TABLE.Calendar_de {
	FONT-SIZE: 10px
}
TD.pass {
	COLOR: #009cff; BACKGROUND-COLOR: #ffffff
}
A.pass:link {
	COLOR: #009cff; BACKGROUND-COLOR: #ffffff
}
A.pass:visited {
	COLOR: #009cff; BACKGROUND-COLOR: #ffffff
}
A.pass:active {
	COLOR: #009cff; BACKGROUND-COLOR: #ffffff
}
A.pass:hover {
	COLOR: #009cff; BACKGROUND-COLOR: #ffffff
}
TD.fail {
	COLOR: red; BACKGROUND-COLOR: #ffffff
}
.ProgressBar {
	FONT-SIZE: 10px
}
.Heading {
	COLOR: #333333
}
.LogDetails {
	FONT-SIZE: 10px
}
DIV.copyright {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Geneva; TEXT-ALIGN: center
}
.sBtn
{
	border-right: #ffffff 0.01mm ridge;
	border-top: #ffffff 0.01mm ridge;
	font-weight: bold;
	font-size: 12px;
	filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr= '#ffffffff' ,EndColorStr= '#99ccff' );
	border-left: #ffffff 0.01mm ridge;
	color:black;
	border-bottom: #ffffff 0.01mm ridge;
	font-family: Tahoma;
}
.bol8txt 
{	
	font-family:Tahoma;
	font-size:8pt;
	color: #000000;	
	font-weight:bold;
}
.bol9txt 
{	
	font-family:Tahoma;
	font-size:9pt;
	color: 000000;	
	font-weight:bold;
}
.boldWhite
{	
	font-family:Tahoma;
	font-size:8pt;
	color: #FFFFFF;	
	font-weight:bold;
}

.redsty
{
	font-family: Tahoma;	
	font-weight:bold; 
	font-size: 8pt;
	color:red; 	
	
}

.bluesty
{
	font-family: Tahoma;	
	font-weight:bold; 
	font-size: 8pt;
	color:#009999; 	
	
}

.nor8txt
{
	font-family:Tahoma;
	font-size:8pt;
	color: 4f4f4f;	
}
.txtsty
{
	font-family: Tahoma; 
	font-size: 8pt;
	color: #000000; 	
}

.sTitle
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	LETTER-SPACING: 0.3em;
	TEXT-ALIGN: left;
	BORDER-BOTTOM: #99ccff 1px solid dashed;
	font-family:Trebuchet MS;
	font-size: 15px;
	font-style:normal;	
	font-weight:bold;
	color: #000000;
	letter-spacing:5px;
	word-spacing:10px;
}
.txtStyle
{
	color: #0066CC;
	font-family: Tahoma;
	font-size: 11;
	border: 1px solid #A9C8EB;
}
input
{
	color: #0066CC;
	font-family: Tahoma;
	font-size: 11;
	border: 1px solid #A9C8EB;
}
.normal input
{
	color: #0066CC;
	font-family: Tahoma;
	font-size: 11;
	border: 0px;
}
select
{
	color: #0066CC;
	font-family: Tahoma;
	font-size: 11;
	border: 1px solid #A9C8EB;
}
.myTBLBorder
{
	border-color: #99ccff;
	border-collapse:collapse;
}
INPUT
{
	font-family:Tahoma;
}
.txtEmailStyle
{
	color: #0066CC;
	font-family: Tahoma;
	font-size: 11;
	border: 1px solid #A9C8EB;
	width:200px;
}

.normal_txt {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #666666;
}

a.one:link {color: #666666; text-decoration: none}
a.one:visited {color: #666666; text-decoration: none}
a.one:hover {color: #FF8A00; text-decoration: none}

.txtCenter
{
	TEXT-ALIGN: center;
}
.borderless
{
	border: 0px;
}
.style2 {
	font-family: Tahoma, Sylfaen;
	font-size: 11px;
	color: #140014;
}
